Subject: [Lsr] Secdir last call review of draft-ietf-ospf-mpls-elc-13

From: Joseph Salowey via Datatracker <[email-masked]>
Date: Thu, 30 Apr 2020 21:57:40 -0700

Reviewer: Joseph Salowey
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is ready from a security perspective.  The security
considerations section is adequate.